	#viewFooter
	{
		width					: 100%;
		font-size				: 14px;
		margin-top				: 10px;
	}
	
	#viewFooter	.footer0
	{
		margin					: 0px auto 0px auto;
		max-width				: 1000px;
	}
	
	#viewFooter	ul
	{
		margin					: 0px 15px 40px 15px;
	}
	#viewBase.W_SM1M2	#viewFooter	ul
	{
		text-align				: center;
	}
	
	
	#viewFooter	ul	li
	{
		display					: inline-block;
		vertical-align			: top;
		font-size				: 12px;
		color					: #8f8f8f;
		margin-bottom			: 5px;
		padding-left			: 15px;
	}
	#viewBase.W_SM1M2	#viewFooter	ul	li.copyright
	{
		margin-left				: 10px;
	}
	#viewBase.W_L		#viewFooter	ul	li.copyright
	{
		float					: right;
		color					: #666666;
	}
	
	#viewFooter	ul	li	span
	{
		margin					: 0px 5px 0px 5px;
		padding-left			: 15px;
		color					: #dbdbdb;
	}
	/*20171019*/
	#viewFooter	ul.copyright-info {text-align:right;}
	#viewFooter	ul.copyright-info li	span { margin: 0 3px;}
	#viewFooter	ul.copyright-info li { color:#555;}
	#viewFooter	ul.link { margin-bottom:10px; text-align:right;}
	#viewFooter	ul	li	{ padding-left:0;}
	#viewFooter	ul	li	span { padding-left:0px;}